#pragma once

typedef struct tagMAPPOINT {
	float x,y;
	char  typ;
} MAPPOINT;

int map_init(void);
int map_load(const char *filename);
int map_select(const char *waypoints);
int map_getpoints(MAPPOINT *pts,int max);

